Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 15
From: New VA Module Alert Service <postmaster () insecure org>
Date: Mon, 16 Sep 2013 10:00:14 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Nessus plugins (15) ==

69909 solaris10_x86_150617.nasl
http://nessus.org/plugins/index.php?view=single&id=69909
Solaris 10 (x86) : 150617-01

69908 solaris10_x86_149639.nasl
http://nessus.org/plugins/index.php?view=single&id=69908
Solaris 10 (x86) : 149639-02

69907 solaris10_x86_147794.nasl
http://nessus.org/plugins/index.php?view=single&id=69907
Solaris 10 (x86) : 147794-09

69906 solaris10_x86_125907.nasl
http://nessus.org/plugins/index.php?view=single&id=69906
Solaris 10 (x86) : 125907-02

69905 solaris10_150616.nasl
http://nessus.org/plugins/index.php?view=single&id=69905
Solaris 10 (sparc) : 150616-01

69904 solaris10_150400.nasl
http://nessus.org/plugins/index.php?view=single&id=69904
Solaris 10 (sparc) : 150400-03

69903 solaris10_149638.nasl
http://nessus.org/plugins/index.php?view=single&id=69903
Solaris 10 (sparc) : 149638-02

69902 solaris10_147793.nasl
http://nessus.org/plugins/index.php?view=single&id=69902
Solaris 10 (sparc) : 147793-09

69901 gentoo_GLSA-201309-10.nasl
http://nessus.org/plugins/index.php?view=single&id=69901
GLSA-201309-10 : Adobe Reader: Arbitrary Code Execution

69900 gentoo_GLSA-201309-09.nasl
http://nessus.org/plugins/index.php?view=single&id=69900
GLSA-201309-09 : LibRaw, libkdcraw: Multiple vulnerabilities

69899 gentoo_GLSA-201309-08.nasl
http://nessus.org/plugins/index.php?view=single&id=69899
GLSA-201309-08 : FileZilla: Multiple vulnerabilities

69898 gentoo_GLSA-201309-07.nasl
http://nessus.org/plugins/index.php?view=single&id=69898
GLSA-201309-07 : libotr: Arbitrary code execution

69897 fedora_2013-15891.nasl
http://nessus.org/plugins/index.php?view=single&id=69897
Fedora 19 : python-pyrad-2.0-3.fc19 (2013-15891)

69896 fedora_2013-15877.nasl
http://nessus.org/plugins/index.php?view=single&id=69896
Fedora 18 : python-pyrad-2.0-3.fc18 (2013-15877)

69895 debian_DSA-2757.nasl
http://nessus.org/plugins/index.php?view=single&id=69895
Debian DSA-2757-1 : wordpress - several vulnerabilities
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 15 New VA Module Alert Service (Jul 12)
    • <Possible follow-ups>
    • New VA Modules: Nessus: 15 New VA Module Alert Service (Sep 16)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]